Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.boostgpt.co/v1/bot/crm/pipelines \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "bot_id": "<string>", "name": "<string>", "default_currency": "<string>" } '
{ "pipeline": { "uuid": "<string>", "name": "<string>", "default_currency": "<string>", "is_default": true, "stages": [ { "uuid": "<string>", "name": "<string>", "probability": 123, "sort_order": 123 } ] } }
Create a CRM pipeline.
Enter your API key
Success
Show child attributes
Was this page helpful?